A tool that tries to build every Dub package against a wide range of DMD versions.

dub.selections.json 141B

123456789
  1. {
  2. "fileVersion": 1,
  3. "versions": {
  4. "arsd-official": "2.1.1",
  5. "d2sqlite3": "0.16.2",
  6. "datefmt": "1.0.2",
  7. "scriptlike": "0.10.2"
  8. }
  9. }